import React from "react";

const ProjectsPageItem = ({ page }) => {
	console.log('ProjectsPageItem page', page);
	return (
		<div>
			{page.id}
		</div>
	);
};

const ProjectsPageList = (props) => {
	const { data } = props;
	console.log('ProjectsPageList data', data);
	return (
		<div>
			{data.map(page => (
				<ProjectsPageItem key={page.id} page={page} />
			))}
		</div>
	);
};

export default ProjectsPageList;
